Package Gnumed :: Package timelinelib :: Package config |
[frames] | no frames]

# Package config

source code

Submodules
Gnumed.timelinelib.config.arguments Gnumed.timelinelib.config.dateformatparser Gnumed.timelinelib.config.dotfile: Handle application configuration. Gnumed.timelinelib.config.paths Gnumed.timelinelib.config.shortcut: Naming and other conventions: All data needed for configuration of shortcuts are collected in metadata objects wich are of type Metadata.

Variables
| __package__ = `None`